@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;font-size:100.01%}
img {border:0;}
header,nav,section,article,aside,footer {display:block;position:relative}

    
body{
  background: #fff url(img/img104.jpg) fixed;
  width:554px;
  margin:0 auto;
  padding:10px;

}

header{
  float: left;   
}

h1{
	color: #000;
	font-size:big;
}

nav{
  float: left;
  padding-left: 10px;
}

nav > ul{
  list-style:none;
  float:left;
}

nav > ul > li{
  float:left;
  margin-right:15px;
}

a, a:visited{
  color:#000;
}

a:hover{
  color:#333;
}
section{
  clear:left;
  width: 554px;
}

article{
  width:542px;
  padding:6px;
  color:#fff;
  background: rgba(0,0,0,0.8);
}
article a,article a:visited{
	color: #aaa;
}
article a:hover{
	color: #fff;
}

#levelselect{
	overflow:hidden;
}
.cell{
	width:50px;
	height:50px;
	background: rgba(255,255,255,0.8);
	border: solid 4px black;
	color:black
}
.cell>span{
	position:absolute;
	
}
.cells{
	font-size:40px;
	float:right;
	padding-right:15px;
}

#selector{
	position:absolute;
	visibility: hidden;
	top:0;
	left:0;
}

.button{
	width:50px;
	height:50px;
	background: rgba(127,127,127,0.8);
	border: solid 4px black;
	margin:1px;
	float:left;
}

.button  > p{
	padding-left: 15px;
	font-size: 40px;
}

footer{
  clear:left;
  text-align:right;
  width:554px;
}
